{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "wsBurgerGo/1.0.0": {
        "dependencies": {
          "wsBurgerGo.Core": "1.0.0"
        },
        "runtime": {
          "wsBurgerGo.dll": {}
        }
      },
      "BouncyCastle.NetCore/1.8.5": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.8.5.0",
            "fileVersion": "1.8.19031.1"
          }
        }
      },
      "Google.Protobuf/3.14.0": {
        "runtime": {
          "lib/netstandard2.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.14.0.0",
            "fileVersion": "3.14.0.0"
          }
        }
      },
      "K4os.Compression.LZ4/1.1.11": {
        "runtime": {
          "lib/netstandard2.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.1.11.0",
            "fileVersion": "1.1.11.0"
          }
        }
      },
      "K4os.Compression.LZ4.Streams/1.1.11": {
        "dependencies": {
          "K4os.Compression.LZ4": "1.1.11",
          "K4os.Hash.xxHash": "1.0.6"
        },
        "runtime": {
          "lib/netstandard2.0/K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.1.11.0",
            "fileVersion": "1.1.11.0"
          }
        }
      },
      "K4os.Hash.xxHash/1.0.6": {
        "runtime": {
          "lib/netstandard2.0/K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.6.0",
            "fileVersion": "1.0.6.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "MySql.Data/8.0.24": {
        "dependencies": {
          "BouncyCastle.NetCore": "1.8.5",
          "Google.Protobuf": "3.14.0",
          "K4os.Compression.LZ4": "1.1.11",
          "K4os.Compression.LZ4.Streams": "1.1.11",
          "K4os.Hash.xxHash": "1.0.6",
          "System.Configuration.ConfigurationManager": "4.4.1",
          "System.Security.Permissions": "4.7.0"
        },
        "runtime": {
          "lib/net5.0/MySql.Data.dll": {
            "assemblyVersion": "8.0.24.0",
            "fileVersion": "8.0.24.0"
          },
          "lib/net5.0/Ubiety.Dns.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          },
          "lib/net5.0/Zstandard.Net.dll": {
            "assemblyVersion": "1.1.7.0",
            "fileVersion": "1.1.7.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "System.Configuration.ConfigurationManager/4.4.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.25921.2"
          }
        }
      },
      "System.Drawing.Common/4.7.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.1",
            "fileVersion": "4.6.26919.2"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Windows.Extensions": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "wsBurgerGo.Core/1.0.0": {
        "dependencies": {
          "MySql.Data": "8.0.24",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "wsBurgerGo.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "wsBurgerGo/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.NetCore/1.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6uxsQw2UXrt82VQAWC2td3oBSJjUZ3P4u4DliagB8wf67KsU53V8sW9xwdF+IwZOOZFR0TCZuv/YKZ2BlrfAag==",
      "path": "bouncycastle.netcore/1.8.5",
      "hashPath": "bouncycastle.netcore.1.8.5.nupkg.sha512"
    },
    "Google.Protobuf/3.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9AkodyGNmLI+wJJPbwpWLmh4BMHoXDQ9+8qvDPhQQi/BNsleqKMBn3OlyLwC6CALwan2kc5+Cenb8fJSITX3nQ==",
      "path": "google.protobuf/3.14.0",
      "hashPath": "google.protobuf.3.14.0.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RNvJw0UGkedPhCqVBNIogtfQebY+bQt0PN7xDbVe5LWLra0ZEqPfjPSl7iStj3rgDnkqkkTTpm+vCX3hU1qKmA==",
      "path": "k4os.compression.lz4/1.1.11",
      "hashPath": "k4os.compression.lz4.1.1.11.nupkg.sha512"
    },
    "K4os.Compression.LZ4.Streams/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x+BidXriYsNP4HNTHKx+5cVQguHHwbfs6nM79fDHOCOrcNwnaBms4dwzAV/ZALmKsNKcHmY74PeUZiCC4qLKwQ==",
      "path": "k4os.compression.lz4.streams/1.1.11",
      "hashPath": "k4os.compression.lz4.streams.1.1.11.nupkg.sha512"
    },
    "K4os.Hash.xxHash/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jCfNP0inx1sGcP3KSbpiDEH3km2e1sVBjMfKo+V92jr1dL4ZYgA1uhRMl1wAtdGZcbObXIikKqtVlgx3j/CW6g==",
      "path": "k4os.hash.xxhash/1.0.6",
      "hashPath": "k4os.hash.xxhash.1.0.6.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "MySql.Data/8.0.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6WdIHP1w8XZRo0rxihmiToJUSLQaNgPKbowspGDulIKlkk/Oh1JCsX3nYX9MtreoUFa01QGfOS4qOqFpOC+ePQ==",
      "path": "mysql.data/8.0.24",
      "hashPath": "mysql.data.8.0.24.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jz3TWKMAeuDEyrPCK5Jyt4bzQcmzUIMcY9Ud6PkElFxTfnsihV+9N/UCqvxe1z5gc7jMYAnj7V1COMS9QKIuHQ==",
      "path": "system.configuration.configurationmanager/4.4.1",
      "hashPath": "system.configuration.configurationmanager.4.4.1.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "path": "system.drawing.common/4.7.0",
      "hashPath": "system.drawing.common.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cJV7ScGW7EhatRsjehfvvYVBvtiSMKgN8bOVI0bQhnF5bU7vnHVIsH49Kva7i7GWaWYvmEzkYVk1TC+gZYBEog==",
      "path": "system.security.cryptography.protecteddata/4.4.0",
      "hashPath": "system.security.cryptography.protecteddata.4.4.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    },
    "wsBurgerGo.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}